/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 10 - Classic
  -----------------------------------
*/

.p7TMM10 {
	font-size: inherit;
	font-family: Tahoma, Geneva, sans-serif;
	zoom: 1;
	color: #5E5E5E;
}
.p7TMM10 ul {
	margin: 0;
	padding: 0;
}
.p7TMM10 ul ul {
	font-size: .9em;
}
.p7TMM10 ul ul ul {

}
.p7TMM10 ul li {
	list-style-type: none;
	margin: 0;
	border-top-color: #008000;
}
.p7TMM10 ul ul li {
	padding-left: .5em;
}
.p7TMM10 ul a:link, .p7TMM10 ul a:visited {
	color: #6D6D6D;
	display: block;
	padding: 3px 8px 3px 14px;
	text-decoration: none;
	zoom: 1;
	font-variant: normal;
	outline: 0;
}
.p7TMM10 ul a:hover, .p7TMM10 ul a:focus, .p7TMM10 ul a:active {
	text-decoration: underline;
	color: #008000;
}
.p7TMM10 ul ul a:link, .p7TMM10 ul ul a:visited {
	font-variant: normal;
}
.p7TMM10 a.p7tmm_page {}
.p7TMM10 a.trig_closed {
	background-image: url(img/tmm_plus_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM10 a.trig_open {
	background-image: url(img/tmm_minus_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
}
.p7TMM10 ul ul a.trig_closed, .p7TMM10 ul ul a.trig_open {
	font-variant: normal;
	letter-spacing: 0.1em;
	font-size: .95em;
}
.p7TMM10 ul ul a.trig_open {
	color: #585858 !important;
}
.p7TMM10 a.current_mark {
	color:#008000;
}
.p7TMM10 ul ul a.current_mark {
	color:#008040;
}
.p7TMMtoggle {
	display:none;
}
.p7TMM10_toggle_all {
	margin: 0 0 12px 0;
}
.p7TMM10_toggle_all a:link, .p7TMM10_toggle_all a:visited {
	color: #828282;
	outline: 0;
}
.p7TMM10_toggle_all a:hover, .p7TMM10_toggle_all a:focus, .p7TMM10_toggle_all a:active {
	color: #008000;
	text-decoration: underline;
}
